<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TAREA 1 PARCIAL 2</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/css/materialize.min.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">
        <div class="section">
            <button class="btn" id="boton">MOSTRAR DATOS ESTUDIANTES</button>
            <table>
                <thead>
                    <tr>
                        <th>APELLIDOS</th>
                        <th>NOMBRES</th>
                        <th>SEMESTRE</th>
                        <th>PARALELO</th>
                        <th>DIRECCION</th>
                        <th>TELEFONO</th>
                        <th>EMAIL</th>
                    </tr>
                </thead>
                <tbody id="res">
                </tbody>
            </table>
        </div>
    </div>
    <script src="funcion.js"></script>
</body>
</html>